Update to rails 4.1.4
[rails.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.1.4)
6       actionpack (= 4.1.4)
7       actionview (= 4.1.4)
8       mail (~> 2.5.4)
9     actionpack (4.1.4)
10       actionview (= 4.1.4)
11       activesupport (= 4.1.4)
12       rack (~> 1.5.2)
13       rack-test (~> 0.6.2)
14     actionpack-page_caching (1.0.2)
15       actionpack (>= 4.0.0, < 5)
16     actionview (4.1.4)
17       activesupport (= 4.1.4)
18       builder (~> 3.1)
19       erubis (~> 2.7.0)
20     activemodel (4.1.4)
21       activesupport (= 4.1.4)
22       builder (~> 3.1)
23     activerecord (4.1.4)
24       activemodel (= 4.1.4)
25       activesupport (= 4.1.4)
26       arel (~> 5.0.0)
27     activesupport (4.1.4)
28       i18n (~> 0.6, >= 0.6.9)
29       json (~> 1.7, >= 1.7.7)
30       minitest (~> 5.1)
31       thread_safe (~> 0.1)
32       tzinfo (~> 1.1)
33     arel (5.0.1.20140414130214)
34     bigdecimal (1.1.0)
35     builder (3.2.2)
36     capybara (2.4.1)
37       mime-types (>= 1.16)
38       nokogiri (>= 1.3.3)
39       rack (>= 1.0.0)
40       rack-test (>= 0.5.4)
41       xpath (~> 2.0)
42     climate_control (0.0.3)
43       activesupport (>= 3.0)
44     cliver (0.3.2)
45     cocaine (0.5.4)
46       climate_control (>= 0.0.3, < 1.0)
47     coffee-rails (4.0.1)
48       coffee-script (>= 2.2.0)
49       railties (>= 4.0.0, < 5.0)
50     coffee-script (2.2.0)
51       coffee-script-source
52       execjs
53     coffee-script-source (1.7.0)
54     colorize (0.7.3)
55     composite_primary_keys (7.0.3)
56       activerecord (~> 4.1.4)
57     crass (0.2.0)
58     dalli (2.7.2)
59     deadlock_retry (1.2.0)
60     dynamic_form (1.1.4)
61     erubis (2.7.0)
62     execjs (2.2.1)
63     faraday (0.9.0)
64       multipart-post (>= 1.2, < 3)
65     hike (1.2.3)
66     htmlentities (4.3.2)
67     http_accept_language (2.0.1)
68     httpclient (2.4.0)
69     i18n (0.6.9)
70     iconv (0.1)
71     jquery-rails (3.1.1)
72       railties (>= 3.0, < 5.0)
73       thor (>= 0.14, < 2.0)
74     json (1.8.1)
75     jsonify (0.3.1)
76       multi_json (~> 1.0)
77     jsonify-rails (0.3.2)
78       actionpack
79       jsonify (< 0.4.0)
80     jwt (1.0.0)
81     kgio (2.9.2)
82     konacha (3.2.3)
83       actionpack (>= 3.1, < 5)
84       capybara
85       colorize
86       railties (>= 3.1, < 5)
87       sprockets
88     libxml-ruby (2.7.0)
89     mail (2.5.4)
90       mime-types (~> 1.16)
91       treetop (~> 1.4.8)
92     mime-types (1.25.1)
93     mini_portile (0.6.0)
94     minitest (5.3.5)
95     multi_json (1.10.1)
96     multi_xml (0.5.5)
97     multipart-post (2.0.0)
98     nokogiri (1.6.2.1)
99       mini_portile (= 0.6.0)
100     nokogumbo (1.1.9)
101       nokogiri
102     oauth (0.4.7)
103     oauth-plugin (0.5.1)
104       multi_json
105       oauth (~> 0.4.4)
106       oauth2 (>= 0.5.0)
107       rack
108     oauth2 (0.9.4)
109       faraday (>= 0.8, < 0.10)
110       jwt (~> 1.0)
111       multi_json (~> 1.3)
112       multi_xml (~> 0.5)
113       rack (~> 1.2)
114     open_id_authentication (1.2.0)
115       rack-openid (~> 1.3)
116     openstreetmap-i18n-js (3.0.0.rc5.3)
117       i18n
118     paperclip (4.1.1)
119       activemodel (>= 3.0.0)
120       activesupport (>= 3.0.0)
121       cocaine (~> 0.5.3)
122       mime-types
123     pg (0.17.1)
124     poltergeist (1.5.1)
125       capybara (~> 2.1)
126       cliver (~> 0.3.1)
127       multi_json (~> 1.0)
128       websocket-driver (>= 0.2.0)
129     polyglot (0.3.5)
130     psych (2.0.5)
131     r2 (0.2.5)
132     rack (1.5.2)
133     rack-cors (0.2.9)
134     rack-openid (1.4.2)
135       rack (>= 1.1.0)
136       ruby-openid (>= 2.1.8)
137     rack-test (0.6.2)
138       rack (>= 1.0)
139     rails (4.1.4)
140       actionmailer (= 4.1.4)
141       actionpack (= 4.1.4)
142       actionview (= 4.1.4)
143       activemodel (= 4.1.4)
144       activerecord (= 4.1.4)
145       activesupport (= 4.1.4)
146       bundler (>= 1.3.0, < 2.0)
147       railties (= 4.1.4)
148       sprockets-rails (~> 2.0)
149     rails-i18n (4.0.2)
150       i18n (~> 0.6)
151       rails (>= 4.0)
152     railties (4.1.4)
153       actionpack (= 4.1.4)
154       activesupport (= 4.1.4)
155       rake (>= 0.8.7)
156       thor (>= 0.18.1, < 2.0)
157     rake (10.3.2)
158     redcarpet (3.1.2)
159     rinku (1.7.3)
160     ruby-openid (2.5.0)
161     sanitize (3.0.0)
162       crass (~> 0.2.0)
163       nokogiri (>= 1.4.4)
164       nokogumbo (= 1.1.9)
165     sass (3.2.19)
166     sass-rails (4.0.3)
167       railties (>= 4.0.0, < 5.0)
168       sass (~> 3.2.0)
169       sprockets (~> 2.8, <= 2.11.0)
170       sprockets-rails (~> 2.0)
171     soap4r-ruby1.9 (2.0.5)
172     sprockets (2.11.0)
173       hike (~> 1.2)
174       multi_json (~> 1.0)
175       rack (~> 1.0)
176       tilt (~> 1.1, != 1.3.0)
177     sprockets-rails (2.1.3)
178       actionpack (>= 3.0)
179       activesupport (>= 3.0)
180       sprockets (~> 2.8)
181     thor (0.19.1)
182     thread_safe (0.3.4)
183     tilt (1.4.1)
184     timecop (0.7.1)
185     treetop (1.4.15)
186       polyglot
187       polyglot (>= 0.3.1)
188     tzinfo (1.2.1)
189       thread_safe (~> 0.1)
190     uglifier (2.5.1)
191       execjs (>= 0.3.0)
192       json (>= 1.8.0)
193     validates_email_format_of (1.5.3)
194     vendorer (0.1.16)
195     websocket-driver (0.3.3)
196     xpath (2.0.0)
197       nokogiri (~> 1.3)
198
199 PLATFORMS
200   ruby
201
202 DEPENDENCIES
203   SystemTimer (>= 1.1.3)
204   actionpack-page_caching
205   bigdecimal (~> 1.1.0)
206   coffee-rails (~> 4.0.0)
207   composite_primary_keys (~> 7.0.3)
208   dalli
209   deadlock_retry (>= 1.2.0)
210   dynamic_form
211   htmlentities
212   http_accept_language (~> 2.0.0)
213   httpclient
214   iconv (= 0.1)
215   jquery-rails
216   json
217   jsonify-rails
218   kgio
219   konacha
220   libxml-ruby (>= 2.0.5)
221   minitest (~> 5.1)
222   oauth-plugin (>= 0.5.1)
223   open_id_authentication (>= 1.1.0)
224   openstreetmap-i18n-js (>= 3.0.0.rc5.3)
225   paperclip (~> 4.0)
226   pg
227   poltergeist
228   psych
229   r2
230   rack-cors
231   rails (= 4.1.4)
232   rails-i18n (~> 4.0.0)
233   redcarpet
234   rinku (>= 1.2.2)
235   ruby-openid (>= 2.2.0)
236   sanitize
237   sass-rails (~> 4.0.3)
238   soap4r-ruby1.9
239   timecop
240   uglifier (>= 1.3.0)
241   validates_email_format_of (>= 1.5.1)
242   vendorer